X2Go Bug report logs - #721
New wiki account for JT Olds

Package: wiki.x2go.org; Maintainer for wiki.x2go.org is x2go-dev@lists.x2go.org;

Reported by: JT Olds <jtolds@xnet5.com>

Date: Tue, 6 Jan 2015 22:20:02 UTC

Severity: normal

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.502 (Entity 5.502)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#721 closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 (Re: [X2Go-Dev] Bug#721: Bug#721: New wiki account for JT Olds)
Message-ID: <handler.721.q721.142072359824172.notifdone@bugs.x2go.org>
References: <20150108132636.Horde.hclxdTbBZCGabp0rPZPbMg1@mail.das-netzwerkteam.de>
X-X2go-PR-Message: they-closed 721
X-X2go-PR-Package: wiki.x2go.org
Date: Thu, 08 Jan 2015 13:30:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1420723802-24292-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the wiki.x2go.org package:

#721: New wiki account for JT Olds

It has been closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by
replying to this email.


-- 
721: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=721
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 721-quiet@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#721: Bug#721: New wiki account for JT Olds
Date: Thu, 08 Jan 2015 13:26:36 +0000
[Message part 3 (text/plain, inline)]
Control: close -1

On  Do 08 Jan 2015 11:00:30 CET, Mike Gabriel wrote:

> Hi JT
>
> On  Di 06 Jan 2015 23:16:54 CET, JT Olds wrote:
>
>> Package: wiki.x2go.org
>>
>> Please create a wiki account for me.
>>
>> First name: JT
>> Last name: Olds
>> Account name: jtolds
>> GPG-Fingerprint:
>
> Your wiki account has been created. You should have received your  
> credentials in a separate email. Please login to the wiki ASAP at  
> change your password.
>
> Thanks for contributing to X2Go,
> Mike

/me forgot to close this request in X2Go BTS...

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 4 (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: JT Olds <jtolds@xnet5.com>
To: submit@bugs.x2go.org
Subject: New wiki account for JT Olds
Date: Tue, 06 Jan 2015 22:16:54 +0000
[Message part 6 (text/plain, inline)]
Package: wiki.x2go.org

Please create a wiki account for me.

First name: JT
Last name: Olds
Account name: jtolds
GPG-Fingerprint:
[Message part 7 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat May 18 00:41:25 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.